.main__logo--img{
    max-width: 200px;
}
.header__menu--link.active {
    color: var(--text-white-color)!important;
    border-color: var(--secondary-color);
    background-color: var(--secondary-color);
}

.header__sticky--block .header__menu--link.active {
    color: var(--secondary-color)!important;
    border-color: var(--secondary-color);
}
.search__filter--inner{
    background: linear-gradient(to right,#eaefff,#f1f3fb);
}

.header__menu--items:hover .header__menu--link {
    color: var(--bg-secondary-color)!important;
    border-color: var(--bg-secondary-color);
}
.header__menu--items:hover .header__menu--link.active {
    color: var(--text-white-color)!important;
    border-color: var(--bg-secondary-color);
}


.categories__card.active{
    background: var(--secondary-color);
}
.categories__card.active .categories__icon, 
.categories__card.active .categories__title, 
.categories__card.active .categories__subtitle{
    background: var(--secondary-color);
    color: var(--text-white-color);
}

.blog__card::before{
    opacity: .4;
    visibility: visible;
}

.section__heading-white.section__heading::before{
    border: 1px solid var(--text-white-color);
    top: 5px;
}
.section__heading-white.section__heading::after{
    background: var(--text-white-color);
    top: 12px;
}

.package-list li {
    font-family: "Rubik", sans-serif;
    margin-bottom: 10px;
}

.about_mechanic_heading{
    font-size: 18px;
}

.offcanvas__stikcy--toolbar .offcanvas__stikcy--toolbar__list.active{
    border: 1px solid var(--secondary-color);
    padding: 0px 8px 5px 8px;
    background-color: var(--secondary-color);
    color: white;
    border-radius: 10px;
}   
.offcanvas__stikcy--toolbar .offcanvas__stikcy--toolbar__list.active a{
    color: white;
}

@media only screen and (max-width: 600px) {
    .main__header{
        padding: 0;
    }
    .header__search--input{
        height: 40px;
    }
}